[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X server problem



You might try installing xserver-svga, which is X 3.3.6, but is
supported in woody.  I used it with Diamond video cards in the past and
it worked fine with 16 bpp.  I don't believe the X folks are supporting
a lot of the older cards in 4.x.

On Mon, Dec 09, 2002 at 12:45:25PM -0800, Bruno Freitas wrote:
> Hi,
> I am having the following problem:
> Everytime I try to start the xserver, with 16 or
> higher bpp, I receive an error message saying that the
> device I am using does not support 16 bpp.
> My computer is a Pentium 166 MMX, 32 mb, Diamond
> Stealth 2500 (OS is Debian Woody). As I do not have
> the option to choose a svga or a proprer Diamond
> driver, I am using (by force) the vga option.
> Can you help me?
> 
> Thanks
> 



Reply to: